Announcement

Collapse
No announcement yet.

Is forum runner supportable for VBulletin 5.1.0 ?

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • Is forum runner supportable for VBulletin 5.1.0 ?

    Is forum runner supportable for VBulletin 5.1.0 ?

    and thanks in advance

  • #2
    Yes the standard Forumrunner should work ok.
    MARK.B | vBULLETIN SUPPORT

    TalkNewsUK - My vBulletin 5.4.1 Demo - FEATURING "ROUTE BY NODE"!
    AdminAmmo - My Cloud Demo

    Comment


    • #3
      So will forum runner 1.7.4 that is for vBulletin 4.1.12+ work ?
      i can't find for 5.1.0 nor 5.0.5

      Comment


      • #4
        It's already included in the package, you just need to go through the activation routine.
        MARK.B | vBULLETIN SUPPORT

        TalkNewsUK - My vBulletin 5.4.1 Demo - FEATURING "ROUTE BY NODE"!
        AdminAmmo - My Cloud Demo

        Comment


        • #5
          i see ... thanks Mark ...
          i activated it and wanted to verify via forum runner but this error comes up ..
          • Error retrieving the return value from your forum. Please check your installation. You might have also entered the incorrect forum URL in the forum manager. Make sure that the URL is correct, starts with http:// and is the full default path to your forum)
          • This is the URL that we attempted to fetch: http://addapur.com/forumrunner/request.php?cmd=version

          Comment


          • #6
            Make sure the product, the hook and the extension are enabled.
            MARK.B | vBULLETIN SUPPORT

            TalkNewsUK - My vBulletin 5.4.1 Demo - FEATURING "ROUTE BY NODE"!
            AdminAmmo - My Cloud Demo

            Comment


            • #7
              I am getting the same error when I try to activate forumrunner. product, hook and extension are all enabled. Is there something I am missing or is it broke?

              Comment

              Working...
              X